Subject: Re: What's cooking in git.git (Sep 2021, #08; Mon, 27)

From: Junio C Hamano <[email-masked]>
Date: Fri, 08 Oct 2021 16:01:44 -0700

Elijah Newren <[email-masked]> writes:

> I had looked over Neeraj's patches and they looked reasonable.  I
> thought there might be some tweaks that I could try out, but at this
> point, just take what he has and keep my topic as expecting an update.
> I'll circle back eventually.

Thanks.

I've fetched Neeraj's remerge-diff rebase, and structured three
topics: 

 . 'ns/tmp-objdir' topic is to hold the bottommost two tmp-objdir
   patches.

 . 'ns/batched-fsync' topic forks from 'master', merges
   'ns/tmp-objdir', and then applies its own patches.

 . 'ns/remerge-diff' topic forks from 'master', merges
   'ns/tmp-objdir', and then applies its own patches.